<?xml version="1.0" encoding="utf-8" ?>
<Patch>
	<!-- ПАТЧ ЛЕДЯНОЙ ПЛАНЕТЫ  -->

	<Operation Class="PatchOperationAdd">
	<xpath>Defs/ThinkTreeDef[defName = "MentalStateNonCritical"]/thinkRoot/subNodes</xpath>
	<value>
        <li Class="ThinkNode_ConditionalMentalState">
          <state>IceMadness</state>
          <subNodes>
            <li Class="RimOverhaul.Jobs.JobGiver_IceMadnessWalk">
              <maxDanger>Deadly</maxDanger>
            </li>
          </subNodes>
        </li>
	</value>
	</Operation>
	
	<!-- s===================================s -->

	<!-- ПАТЧ ЛЕДЯНЫХ БЛОКОВ  -->
	<Operation Class="PatchOperationReplace">
	<xpath>Defs/ThingDef[defName = "Wall"]/tickerType</xpath>
	<value>
		<tickerType>Rare</tickerType>
	</value>
	</Operation>
	
	<Operation Class="PatchOperationInsert">
	<xpath>Defs/ThingDef[defName = "Wall"]/costStuffCount</xpath>
	<value>
		<comps>
		  <li>
			<compClass>RimOverhaul.Things.Building_IceWall_Comp</compClass>
		  </li>
		</comps>
	</value>
	</Operation>
	
	<Operation Class="PatchOperationAdd">
	<xpath>Defs/ThingDef[defName = "Wall"]/stuffCategories</xpath>
	<value>
		<li>IceStuff</li>
	</value>
	</Operation>
	
	<Operation Class="PatchOperationAdd">
	<xpath>Defs/ThingDef[@Name = "DoorBase"]/stuffCategories</xpath>
	<value>
		<li>IceStuff</li>
	</value>
	</Operation>
	
	<Operation Class="PatchOperationAdd">
	<xpath>Defs/ThingDef[defName = "SculptureSmall"]/stuffCategories</xpath>
	<value>
		<li>IceStuff</li>
	</value>
	</Operation>
	
	<Operation Class="PatchOperationAdd">
	<xpath>Defs/ThingDef[defName = "SculptureLarge"]/stuffCategories</xpath>
	<value>
		<li>IceStuff</li>
	</value>
	</Operation>
	
	<Operation Class="PatchOperationAdd">
	<xpath>Defs/ThingDef[defName = "SculptureGrand"]/stuffCategories</xpath>
	<value>
		<li>IceStuff</li>
	</value>
	</Operation>
	<!-- s===================================s -->

</Patch>